Subject: maildir TA

From: Ambrose Li <[email-masked]>
Date: Tue, 27 Aug 2002 13:44:52 -0400

Hi,

I am wonder if anyone using the maildir TA has an updated version
for the newer ZMailers. I found that the one on ftp.funet.fi no
longer compiles with 2.99.56.

(I don't mind updating it myself, but just in case someone has
already done it.)

-- 
Ambrose Li

``A good style should show no sign of effort;
  what is written should seem a happy accident.'' ~ Somerset Maugham
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]